using System;

class Zufallszahlen
{
    static string[] WelcomeText = 
    {
      " Einen wunderschönen guten Morgen!\n",
      " Lass mich schlafen!\n",
      " Kaffeeeeeeee!\n",
      " Ich bin der Geist aus der Flasche. Du hast drei Wünsche frei!\n"
    };

    static void Main(string[] args)
    {
        Random zz = new Random();

        Console.WriteLine(WelcomeText[zz.Next(0, 4)]);
    }
}
